# Makefile.in generated by automake 1.16.5 from Makefile.am.
# @configure_input@

# Copyright (C) 1994-2021 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@



VPATH = @srcdir@
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkglibexecdir = $(libexecdir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
bin_PROGRAMS = gingerblue$(EXEEXT)
subdir = src
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(gingerblue_HEADERS) \
	$(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = gingerblue.xml
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(gingerbluedir)" \
	"$(DESTDIR)$(gingerbluedir)"
PROGRAMS = $(bin_PROGRAMS)
am_gingerblue_OBJECTS = gingerblue-gingerblue.$(OBJEXT) \
	gingerblue-gingerblue-app.$(OBJEXT) \
	gingerblue-gingerblue-config.$(OBJEXT) \
	gingerblue-gingerblue-file.$(OBJEXT) \
	gingerblue-gingerblue-main.$(OBJEXT) \
	gingerblue-gingerblue-main-loop.$(OBJEXT) \
	gingerblue-gingerblue-knob.$(OBJEXT) \
	gingerblue-gingerblue-line.$(OBJEXT) \
	gingerblue-gingerblue-record.$(OBJEXT) \
	gingerblue-gingerblue-song.$(OBJEXT) \
	gingerblue-gingerblue-studio-config.$(OBJEXT) \
	gingerblue-gingerblue-studio-location.$(OBJEXT) \
	gingerblue-gingerblue-studio-player.$(OBJEXT) \
	gingerblue-gingerblue-studio-stream.$(OBJEXT)
gingerblue_OBJECTS = $(am_gingerblue_OBJECTS)
am__DEPENDENCIES_1 =
gingerblue_DEPENDENCIES = $(am__DEPENDENCIES_1)
gingerblue_LINK = $(CCLD) $(gingerblue_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
AM_V_P = $(am__v_P_@AM_V@)
am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_@AM_V@)
am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_@AM_V@)
am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__maybe_remake_depfiles = depfiles
am__depfiles_remade = ./$(DEPDIR)/gingerblue-gingerblue-app.Po \
	./$(DEPDIR)/gingerblue-gingerblue-config.Po \
	./$(DEPDIR)/gingerblue-gingerblue-file.Po \
	./$(DEPDIR)/gingerblue-gingerblue-knob.Po \
	./$(DEPDIR)/gingerblue-gingerblue-line.Po \
	./$(DEPDIR)/gingerblue-gingerblue-main-loop.Po \
	./$(DEPDIR)/gingerblue-gingerblue-main.Po \
	./$(DEPDIR)/gingerblue-gingerblue-record.Po \
	./$(DEPDIR)/gingerblue-gingerblue-song.Po \
	./$(DEPDIR)/gingerblue-gingerblue-studio-config.Po \
	./$(DEPDIR)/gingerblue-gingerblue-studio-location.Po \
	./$(DEPDIR)/gingerblue-gingerblue-studio-player.Po \
	./$(DEPDIR)/gingerblue-gingerblue-studio-stream.Po \
	./$(DEPDIR)/gingerblue-gingerblue.Po
am__mv = mv -f
AM_V_lt = $(am__v_lt_@AM_V@)
am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
am__v_lt_0 = --silent
am__v_lt_1 = 
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_@AM_V@)
am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_@AM_V@)
am__v_CCLD_ = $(am__v_CCLD_@AM_DEFAULT_V@)
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(gingerblue_SOURCES)
DIST_SOURCES = $(gingerblue_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
DATA = $(gingerblue_DATA)
HEADERS = $(gingerblue_HEADERS)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
am__DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/gingerblue.xml.in \
	$(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
ALL_LINGUAS = @ALL_LINGUAS@
AMTAR = @AMTAR@
AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CATALOGS = @CATALOGS@
CATOBJEXT = @CATOBJEXT@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPPFLAGS = @CPPFLAGS@
CSCOPE = @CSCOPE@
CTAGS = @CTAGS@
CYGPATH_W = @CYGPATH_W@
DATADIRNAME = @DATADIRNAME@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
ETAGS = @ETAGS@
EXEEXT = @EXEEXT@
GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
GINGERBLUE_CFLAGS = @GINGERBLUE_CFLAGS@
GINGERBLUE_LIBS = @GINGERBLUE_LIBS@
GINGERBLUE_PKG_DEPS = @GINGERBLUE_PKG_DEPS@
GMOFILES = @GMOFILES@
GMSGFMT = @GMSGFMT@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
INSTOBJEXT = @INSTOBJEXT@
INTLLIBS = @INTLLIBS@
INTLTOOL_EXTRACT = @INTLTOOL_EXTRACT@
INTLTOOL_MERGE = @INTLTOOL_MERGE@
INTLTOOL_PERL = @INTLTOOL_PERL@
INTLTOOL_UPDATE = @INTLTOOL_UPDATE@
INTLTOOL_V_MERGE = @INTLTOOL_V_MERGE@
INTLTOOL_V_MERGE_OPTIONS = @INTLTOOL_V_MERGE_OPTIONS@
INTLTOOL__v_MERGE_ = @INTLTOOL__v_MERGE_@
INTLTOOL__v_MERGE_0 = @INTLTOOL__v_MERGE_0@
INTL_MACOSX_LIBS = @INTL_MACOSX_LIBS@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LTLIBOBJS = @LTLIBOBJS@
MAINT = @MAINT@
MAKEINFO = @MAKEINFO@
MKDIR_P = @MKDIR_P@
MKINSTALLDIRS = @MKINSTALLDIRS@
MSGFMT = @MSGFMT@
MSGFMT_OPTS = @MSGFMT_OPTS@
MSGMERGE = @MSGMERGE@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_URL = @PACKAGE_URL@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PKG_CONFIG = @PKG_CONFIG@
PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
POFILES = @POFILES@
POSUB = @POSUB@
PO_IN_DATADIR_FALSE = @PO_IN_DATADIR_FALSE@
PO_IN_DATADIR_TRUE = @PO_IN_DATADIR_TRUE@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
USE_NLS = @USE_NLS@
VERSION = @VERSION@
XGETTEXT = @XGETTEXT@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_CC = @ac_ct_CC@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build_alias = @build_alias@
builddir = @builddir@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host_alias = @host_alias@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
intltool__v_merge_options_ = @intltool__v_merge_options_@
intltool__v_merge_options_0 = @intltool__v_merge_options_0@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
runstatedir = @runstatedir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
top_build_prefix = @top_build_prefix@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
gingerbluedir = $(includedir)/gingerblue
gingerblue_DATA = gingerblue.xml
gingerblue_HEADERS = gingerblue.h gingerblue-app.h gingerblue-chord.h gingerblue-file.h gingerblue-main.h gingerblue-main-loop.h gingerblue-config.h gingerblue-knob.h gingerblue-line.h gingerblue-record.h gingerblue-song.h gingerblue-studio-config.h gingerblue-studio-stream.h gingerblue-wizard.h gingerblue-storage.h gingerblue-container.h gingerblue-library.h gingerblue-studio-player.h gingerblue-studio-player-kb.h gingerblue-studio-location.h
gingerblue_SOURCES = gingerblue.c gingerblue-app.c gingerblue-config.c gingerblue-file.c gingerblue-main.c gingerblue-main-loop.c gingerblue-knob.c gingerblue-line.c gingerblue-record.c gingerblue-song.c gingerblue-studio-config.c gingerblue-studio-location.c gingerblue-studio-player.c gingerblue-studio-stream.c
gingerblue_CFLAGS = $(GINGERBLUE_CFLAGS)
gingerblue_LDADD = $(GINGERBLUE_LIBS)
EXTRA_DIST = gingerblue.xml.in meson.build
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu src/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
gingerblue.xml: $(top_builddir)/config.status $(srcdir)/gingerblue.xml.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(bindir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(bindir)" || exit 1; \
	fi; \
	for p in $$list; do echo "$$p $$p"; done | \
	sed 's/$(EXEEXT)$$//' | \
	while read p p1; do if test -f $$p \
	  ; then echo "$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n;h' \
	    -e 's|.*|.|' \
	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
	sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
	    else { print "f", $$3 "/" $$4, $$1; } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	    test -z "$$files" || { \
	      echo " $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(bindir)$$dir'"; \
	      $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
	    } \
	; done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	files=`for p in $$list; do echo "$$p"; done | \
	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
	      -e 's/$$/$(EXEEXT)/' \
	`; \
	test -n "$$list" || exit 0; \
	echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(bindir)" && rm -f $$files

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)

gingerblue$(EXEEXT): $(gingerblue_OBJECTS) $(gingerblue_DEPENDENCIES) $(EXTRA_gingerblue_DEPENDENCIES) 
	@rm -f gingerblue$(EXEEXT)
	$(AM_V_CCLD)$(gingerblue_LINK) $(gingerblue_OBJECTS) $(gingerblue_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gingerblue-gingerblue-app.Po@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gingerblue-gingerblue-config.Po@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gingerblue-gingerblue-file.Po@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gingerblue-gingerblue-knob.Po@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gingerblue-gingerblue-line.Po@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gingerblue-gingerblue-main-loop.Po@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gingerblue-gingerblue-main.Po@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gingerblue-gingerblue-record.Po@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gingerblue-gingerblue-song.Po@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gingerblue-gingerblue-studio-config.Po@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gingerblue-gingerblue-studio-location.Po@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gingerblue-gingerblue-studio-player.Po@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gingerblue-gingerblue-studio-stream.Po@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gingerblue-gingerblue.Po@am__quote@ # am--include-marker

$(am__depfiles_remade):
	@$(MKDIR_P) $(@D)
	@echo '# dummy' >$@-t && $(am__mv) $@-t $@

am--depfiles: $(am__depfiles_remade)

.c.o:
@am__fastdepCC_TRUE@	$(AM_V_CC)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.o$$||'`;\
@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ $< &&\
@am__fastdepCC_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $<

.c.obj:
@am__fastdepCC_TRUE@	$(AM_V_CC)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.obj$$||'`;\
@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ `$(CYGPATH_W) '$<'` &&\
@am__fastdepCC_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

gingerblue-gingerblue.o: gingerblue.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue.o -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue.Tpo -c -o gingerblue-gingerblue.o `test -f 'gingerblue.c' || echo '$(srcdir)/'`gingerblue.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue.Tpo $(DEPDIR)/gingerblue-gingerblue.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue.c' object='gingerblue-gingerblue.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue.o `test -f 'gingerblue.c' || echo '$(srcdir)/'`gingerblue.c

gingerblue-gingerblue.obj: gingerblue.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue.obj -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue.Tpo -c -o gingerblue-gingerblue.obj `if test -f 'gingerblue.c'; then $(CYGPATH_W) 'gingerblue.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue.Tpo $(DEPDIR)/gingerblue-gingerblue.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue.c' object='gingerblue-gingerblue.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue.obj `if test -f 'gingerblue.c'; then $(CYGPATH_W) 'gingerblue.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue.c'; fi`

gingerblue-gingerblue-app.o: gingerblue-app.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue-app.o -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue-app.Tpo -c -o gingerblue-gingerblue-app.o `test -f 'gingerblue-app.c' || echo '$(srcdir)/'`gingerblue-app.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue-app.Tpo $(DEPDIR)/gingerblue-gingerblue-app.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue-app.c' object='gingerblue-gingerblue-app.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue-app.o `test -f 'gingerblue-app.c' || echo '$(srcdir)/'`gingerblue-app.c

gingerblue-gingerblue-app.obj: gingerblue-app.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue-app.obj -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue-app.Tpo -c -o gingerblue-gingerblue-app.obj `if test -f 'gingerblue-app.c'; then $(CYGPATH_W) 'gingerblue-app.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue-app.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue-app.Tpo $(DEPDIR)/gingerblue-gingerblue-app.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue-app.c' object='gingerblue-gingerblue-app.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue-app.obj `if test -f 'gingerblue-app.c'; then $(CYGPATH_W) 'gingerblue-app.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue-app.c'; fi`

gingerblue-gingerblue-config.o: gingerblue-config.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue-config.o -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue-config.Tpo -c -o gingerblue-gingerblue-config.o `test -f 'gingerblue-config.c' || echo '$(srcdir)/'`gingerblue-config.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue-config.Tpo $(DEPDIR)/gingerblue-gingerblue-config.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue-config.c' object='gingerblue-gingerblue-config.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue-config.o `test -f 'gingerblue-config.c' || echo '$(srcdir)/'`gingerblue-config.c

gingerblue-gingerblue-config.obj: gingerblue-config.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue-config.obj -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue-config.Tpo -c -o gingerblue-gingerblue-config.obj `if test -f 'gingerblue-config.c'; then $(CYGPATH_W) 'gingerblue-config.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue-config.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue-config.Tpo $(DEPDIR)/gingerblue-gingerblue-config.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue-config.c' object='gingerblue-gingerblue-config.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue-config.obj `if test -f 'gingerblue-config.c'; then $(CYGPATH_W) 'gingerblue-config.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue-config.c'; fi`

gingerblue-gingerblue-file.o: gingerblue-file.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue-file.o -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue-file.Tpo -c -o gingerblue-gingerblue-file.o `test -f 'gingerblue-file.c' || echo '$(srcdir)/'`gingerblue-file.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue-file.Tpo $(DEPDIR)/gingerblue-gingerblue-file.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue-file.c' object='gingerblue-gingerblue-file.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue-file.o `test -f 'gingerblue-file.c' || echo '$(srcdir)/'`gingerblue-file.c

gingerblue-gingerblue-file.obj: gingerblue-file.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue-file.obj -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue-file.Tpo -c -o gingerblue-gingerblue-file.obj `if test -f 'gingerblue-file.c'; then $(CYGPATH_W) 'gingerblue-file.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue-file.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue-file.Tpo $(DEPDIR)/gingerblue-gingerblue-file.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue-file.c' object='gingerblue-gingerblue-file.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue-file.obj `if test -f 'gingerblue-file.c'; then $(CYGPATH_W) 'gingerblue-file.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue-file.c'; fi`

gingerblue-gingerblue-main.o: gingerblue-main.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue-main.o -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue-main.Tpo -c -o gingerblue-gingerblue-main.o `test -f 'gingerblue-main.c' || echo '$(srcdir)/'`gingerblue-main.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue-main.Tpo $(DEPDIR)/gingerblue-gingerblue-main.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue-main.c' object='gingerblue-gingerblue-main.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue-main.o `test -f 'gingerblue-main.c' || echo '$(srcdir)/'`gingerblue-main.c

gingerblue-gingerblue-main.obj: gingerblue-main.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue-main.obj -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue-main.Tpo -c -o gingerblue-gingerblue-main.obj `if test -f 'gingerblue-main.c'; then $(CYGPATH_W) 'gingerblue-main.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue-main.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue-main.Tpo $(DEPDIR)/gingerblue-gingerblue-main.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue-main.c' object='gingerblue-gingerblue-main.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue-main.obj `if test -f 'gingerblue-main.c'; then $(CYGPATH_W) 'gingerblue-main.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue-main.c'; fi`

gingerblue-gingerblue-main-loop.o: gingerblue-main-loop.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue-main-loop.o -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue-main-loop.Tpo -c -o gingerblue-gingerblue-main-loop.o `test -f 'gingerblue-main-loop.c' || echo '$(srcdir)/'`gingerblue-main-loop.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue-main-loop.Tpo $(DEPDIR)/gingerblue-gingerblue-main-loop.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue-main-loop.c' object='gingerblue-gingerblue-main-loop.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue-main-loop.o `test -f 'gingerblue-main-loop.c' || echo '$(srcdir)/'`gingerblue-main-loop.c

gingerblue-gingerblue-main-loop.obj: gingerblue-main-loop.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue-main-loop.obj -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue-main-loop.Tpo -c -o gingerblue-gingerblue-main-loop.obj `if test -f 'gingerblue-main-loop.c'; then $(CYGPATH_W) 'gingerblue-main-loop.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue-main-loop.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue-main-loop.Tpo $(DEPDIR)/gingerblue-gingerblue-main-loop.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue-main-loop.c' object='gingerblue-gingerblue-main-loop.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue-main-loop.obj `if test -f 'gingerblue-main-loop.c'; then $(CYGPATH_W) 'gingerblue-main-loop.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue-main-loop.c'; fi`

gingerblue-gingerblue-knob.o: gingerblue-knob.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue-knob.o -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue-knob.Tpo -c -o gingerblue-gingerblue-knob.o `test -f 'gingerblue-knob.c' || echo '$(srcdir)/'`gingerblue-knob.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue-knob.Tpo $(DEPDIR)/gingerblue-gingerblue-knob.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue-knob.c' object='gingerblue-gingerblue-knob.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue-knob.o `test -f 'gingerblue-knob.c' || echo '$(srcdir)/'`gingerblue-knob.c

gingerblue-gingerblue-knob.obj: gingerblue-knob.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue-knob.obj -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue-knob.Tpo -c -o gingerblue-gingerblue-knob.obj `if test -f 'gingerblue-knob.c'; then $(CYGPATH_W) 'gingerblue-knob.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue-knob.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue-knob.Tpo $(DEPDIR)/gingerblue-gingerblue-knob.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue-knob.c' object='gingerblue-gingerblue-knob.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue-knob.obj `if test -f 'gingerblue-knob.c'; then $(CYGPATH_W) 'gingerblue-knob.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue-knob.c'; fi`

gingerblue-gingerblue-line.o: gingerblue-line.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue-line.o -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue-line.Tpo -c -o gingerblue-gingerblue-line.o `test -f 'gingerblue-line.c' || echo '$(srcdir)/'`gingerblue-line.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue-line.Tpo $(DEPDIR)/gingerblue-gingerblue-line.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue-line.c' object='gingerblue-gingerblue-line.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue-line.o `test -f 'gingerblue-line.c' || echo '$(srcdir)/'`gingerblue-line.c

gingerblue-gingerblue-line.obj: gingerblue-line.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue-line.obj -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue-line.Tpo -c -o gingerblue-gingerblue-line.obj `if test -f 'gingerblue-line.c'; then $(CYGPATH_W) 'gingerblue-line.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue-line.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue-line.Tpo $(DEPDIR)/gingerblue-gingerblue-line.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue-line.c' object='gingerblue-gingerblue-line.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue-line.obj `if test -f 'gingerblue-line.c'; then $(CYGPATH_W) 'gingerblue-line.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue-line.c'; fi`

gingerblue-gingerblue-record.o: gingerblue-record.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue-record.o -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue-record.Tpo -c -o gingerblue-gingerblue-record.o `test -f 'gingerblue-record.c' || echo '$(srcdir)/'`gingerblue-record.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue-record.Tpo $(DEPDIR)/gingerblue-gingerblue-record.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue-record.c' object='gingerblue-gingerblue-record.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue-record.o `test -f 'gingerblue-record.c' || echo '$(srcdir)/'`gingerblue-record.c

gingerblue-gingerblue-record.obj: gingerblue-record.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue-record.obj -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue-record.Tpo -c -o gingerblue-gingerblue-record.obj `if test -f 'gingerblue-record.c'; then $(CYGPATH_W) 'gingerblue-record.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue-record.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue-record.Tpo $(DEPDIR)/gingerblue-gingerblue-record.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue-record.c' object='gingerblue-gingerblue-record.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue-record.obj `if test -f 'gingerblue-record.c'; then $(CYGPATH_W) 'gingerblue-record.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue-record.c'; fi`

gingerblue-gingerblue-song.o: gingerblue-song.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue-song.o -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue-song.Tpo -c -o gingerblue-gingerblue-song.o `test -f 'gingerblue-song.c' || echo '$(srcdir)/'`gingerblue-song.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue-song.Tpo $(DEPDIR)/gingerblue-gingerblue-song.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue-song.c' object='gingerblue-gingerblue-song.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue-song.o `test -f 'gingerblue-song.c' || echo '$(srcdir)/'`gingerblue-song.c

gingerblue-gingerblue-song.obj: gingerblue-song.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue-song.obj -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue-song.Tpo -c -o gingerblue-gingerblue-song.obj `if test -f 'gingerblue-song.c'; then $(CYGPATH_W) 'gingerblue-song.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue-song.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue-song.Tpo $(DEPDIR)/gingerblue-gingerblue-song.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue-song.c' object='gingerblue-gingerblue-song.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue-song.obj `if test -f 'gingerblue-song.c'; then $(CYGPATH_W) 'gingerblue-song.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue-song.c'; fi`

gingerblue-gingerblue-studio-config.o: gingerblue-studio-config.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue-studio-config.o -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue-studio-config.Tpo -c -o gingerblue-gingerblue-studio-config.o `test -f 'gingerblue-studio-config.c' || echo '$(srcdir)/'`gingerblue-studio-config.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue-studio-config.Tpo $(DEPDIR)/gingerblue-gingerblue-studio-config.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue-studio-config.c' object='gingerblue-gingerblue-studio-config.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue-studio-config.o `test -f 'gingerblue-studio-config.c' || echo '$(srcdir)/'`gingerblue-studio-config.c

gingerblue-gingerblue-studio-config.obj: gingerblue-studio-config.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue-studio-config.obj -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue-studio-config.Tpo -c -o gingerblue-gingerblue-studio-config.obj `if test -f 'gingerblue-studio-config.c'; then $(CYGPATH_W) 'gingerblue-studio-config.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue-studio-config.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue-studio-config.Tpo $(DEPDIR)/gingerblue-gingerblue-studio-config.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue-studio-config.c' object='gingerblue-gingerblue-studio-config.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue-studio-config.obj `if test -f 'gingerblue-studio-config.c'; then $(CYGPATH_W) 'gingerblue-studio-config.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue-studio-config.c'; fi`

gingerblue-gingerblue-studio-location.o: gingerblue-studio-location.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue-studio-location.o -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue-studio-location.Tpo -c -o gingerblue-gingerblue-studio-location.o `test -f 'gingerblue-studio-location.c' || echo '$(srcdir)/'`gingerblue-studio-location.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue-studio-location.Tpo $(DEPDIR)/gingerblue-gingerblue-studio-location.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue-studio-location.c' object='gingerblue-gingerblue-studio-location.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue-studio-location.o `test -f 'gingerblue-studio-location.c' || echo '$(srcdir)/'`gingerblue-studio-location.c

gingerblue-gingerblue-studio-location.obj: gingerblue-studio-location.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue-studio-location.obj -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue-studio-location.Tpo -c -o gingerblue-gingerblue-studio-location.obj `if test -f 'gingerblue-studio-location.c'; then $(CYGPATH_W) 'gingerblue-studio-location.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue-studio-location.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue-studio-location.Tpo $(DEPDIR)/gingerblue-gingerblue-studio-location.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue-studio-location.c' object='gingerblue-gingerblue-studio-location.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue-studio-location.obj `if test -f 'gingerblue-studio-location.c'; then $(CYGPATH_W) 'gingerblue-studio-location.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue-studio-location.c'; fi`

gingerblue-gingerblue-studio-player.o: gingerblue-studio-player.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue-studio-player.o -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue-studio-player.Tpo -c -o gingerblue-gingerblue-studio-player.o `test -f 'gingerblue-studio-player.c' || echo '$(srcdir)/'`gingerblue-studio-player.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue-studio-player.Tpo $(DEPDIR)/gingerblue-gingerblue-studio-player.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue-studio-player.c' object='gingerblue-gingerblue-studio-player.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue-studio-player.o `test -f 'gingerblue-studio-player.c' || echo '$(srcdir)/'`gingerblue-studio-player.c

gingerblue-gingerblue-studio-player.obj: gingerblue-studio-player.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue-studio-player.obj -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue-studio-player.Tpo -c -o gingerblue-gingerblue-studio-player.obj `if test -f 'gingerblue-studio-player.c'; then $(CYGPATH_W) 'gingerblue-studio-player.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue-studio-player.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue-studio-player.Tpo $(DEPDIR)/gingerblue-gingerblue-studio-player.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue-studio-player.c' object='gingerblue-gingerblue-studio-player.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue-studio-player.obj `if test -f 'gingerblue-studio-player.c'; then $(CYGPATH_W) 'gingerblue-studio-player.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue-studio-player.c'; fi`

gingerblue-gingerblue-studio-stream.o: gingerblue-studio-stream.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue-studio-stream.o -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue-studio-stream.Tpo -c -o gingerblue-gingerblue-studio-stream.o `test -f 'gingerblue-studio-stream.c' || echo '$(srcdir)/'`gingerblue-studio-stream.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue-studio-stream.Tpo $(DEPDIR)/gingerblue-gingerblue-studio-stream.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue-studio-stream.c' object='gingerblue-gingerblue-studio-stream.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue-studio-stream.o `test -f 'gingerblue-studio-stream.c' || echo '$(srcdir)/'`gingerblue-studio-stream.c

gingerblue-gingerblue-studio-stream.obj: gingerblue-studio-stream.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -MT gingerblue-gingerblue-studio-stream.obj -MD -MP -MF $(DEPDIR)/gingerblue-gingerblue-studio-stream.Tpo -c -o gingerblue-gingerblue-studio-stream.obj `if test -f 'gingerblue-studio-stream.c'; then $(CYGPATH_W) 'gingerblue-studio-stream.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue-studio-stream.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/gingerblue-gingerblue-studio-stream.Tpo $(DEPDIR)/gingerblue-gingerblue-studio-stream.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='gingerblue-studio-stream.c' object='gingerblue-gingerblue-studio-stream.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gingerblue_CFLAGS) $(CFLAGS) -c -o gingerblue-gingerblue-studio-stream.obj `if test -f 'gingerblue-studio-stream.c'; then $(CYGPATH_W) 'gingerblue-studio-stream.c'; else $(CYGPATH_W) '$(srcdir)/gingerblue-studio-stream.c'; fi`
install-gingerblueDATA: $(gingerblue_DATA)
	@$(NORMAL_INSTALL)
	@list='$(gingerblue_DATA)'; test -n "$(gingerbluedir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(gingerbluedir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(gingerbluedir)" || exit 1; \
	fi; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(gingerbluedir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(gingerbluedir)" || exit $$?; \
	done

uninstall-gingerblueDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(gingerblue_DATA)'; test -n "$(gingerbluedir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	dir='$(DESTDIR)$(gingerbluedir)'; $(am__uninstall_files_from_dir)
install-gingerblueHEADERS: $(gingerblue_HEADERS)
	@$(NORMAL_INSTALL)
	@list='$(gingerblue_HEADERS)'; test -n "$(gingerbluedir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(gingerbluedir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(gingerbluedir)" || exit 1; \
	fi; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_HEADER) $$files '$(DESTDIR)$(gingerbluedir)'"; \
	  $(INSTALL_HEADER) $$files "$(DESTDIR)$(gingerbluedir)" || exit $$?; \
	done

uninstall-gingerblueHEADERS:
	@$(NORMAL_UNINSTALL)
	@list='$(gingerblue_HEADERS)'; test -n "$(gingerbluedir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	dir='$(DESTDIR)$(gingerbluedir)'; $(am__uninstall_files_from_dir)

ID: $(am__tagged_files)
	$(am__define_uniq_tagged_files); mkid -fID $$unique
tags: tags-am
TAGS: tags

tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	set x; \
	here=`pwd`; \
	$(am__define_uniq_tagged_files); \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: ctags-am

CTAGS: ctags
ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	$(am__define_uniq_tagged_files); \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"
cscopelist: cscopelist-am

cscopelist-am: $(am__tagged_files)
	list='$(am__tagged_files)'; \
	case "$(srcdir)" in \
	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
	  *) sdir=$(subdir)/$(srcdir) ;; \
	esac; \
	for i in $$list; do \
	  if test -f "$$i"; then \
	    echo "$(subdir)/$$i"; \
	  else \
	    echo "$$sdir/$$i"; \
	  fi; \
	done >> $(top_builddir)/cscope.files

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
distdir: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) distdir-am

distdir-am: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(PROGRAMS) $(DATA) $(HEADERS)
installdirs:
	for dir in "$(DESTDIR)$(bindir)" "$(DESTDIR)$(gingerbluedir)" "$(DESTDIR)$(gingerbluedir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
	fi
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-binPROGRAMS clean-generic mostlyclean-am

distclean: distclean-am
		-rm -f ./$(DEPDIR)/gingerblue-gingerblue-app.Po
	-rm -f ./$(DEPDIR)/gingerblue-gingerblue-config.Po
	-rm -f ./$(DEPDIR)/gingerblue-gingerblue-file.Po
	-rm -f ./$(DEPDIR)/gingerblue-gingerblue-knob.Po
	-rm -f ./$(DEPDIR)/gingerblue-gingerblue-line.Po
	-rm -f ./$(DEPDIR)/gingerblue-gingerblue-main-loop.Po
	-rm -f ./$(DEPDIR)/gingerblue-gingerblue-main.Po
	-rm -f ./$(DEPDIR)/gingerblue-gingerblue-record.Po
	-rm -f ./$(DEPDIR)/gingerblue-gingerblue-song.Po
	-rm -f ./$(DEPDIR)/gingerblue-gingerblue-studio-config.Po
	-rm -f ./$(DEPDIR)/gingerblue-gingerblue-studio-location.Po
	-rm -f ./$(DEPDIR)/gingerblue-gingerblue-studio-player.Po
	-rm -f ./$(DEPDIR)/gingerblue-gingerblue-studio-stream.Po
	-rm -f ./$(DEPDIR)/gingerblue-gingerblue.Po
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am: install-gingerblueDATA install-gingerblueHEADERS

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am: install-binPROGRAMS

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
		-rm -f ./$(DEPDIR)/gingerblue-gingerblue-app.Po
	-rm -f ./$(DEPDIR)/gingerblue-gingerblue-config.Po
	-rm -f ./$(DEPDIR)/gingerblue-gingerblue-file.Po
	-rm -f ./$(DEPDIR)/gingerblue-gingerblue-knob.Po
	-rm -f ./$(DEPDIR)/gingerblue-gingerblue-line.Po
	-rm -f ./$(DEPDIR)/gingerblue-gingerblue-main-loop.Po
	-rm -f ./$(DEPDIR)/gingerblue-gingerblue-main.Po
	-rm -f ./$(DEPDIR)/gingerblue-gingerblue-record.Po
	-rm -f ./$(DEPDIR)/gingerblue-gingerblue-song.Po
	-rm -f ./$(DEPDIR)/gingerblue-gingerblue-studio-config.Po
	-rm -f ./$(DEPDIR)/gingerblue-gingerblue-studio-location.Po
	-rm -f ./$(DEPDIR)/gingerblue-gingerblue-studio-player.Po
	-rm -f ./$(DEPDIR)/gingerblue-gingerblue-studio-stream.Po
	-rm -f ./$(DEPDIR)/gingerblue-gingerblue.Po
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-binPROGRAMS uninstall-gingerblueDATA \
	uninstall-gingerblueHEADERS

.MAKE: install-am install-strip

.PHONY: CTAGS GTAGS TAGS all all-am am--depfiles check check-am clean \
	clean-binPROGRAMS clean-generic cscopelist-am ctags ctags-am \
	distclean distclean-compile distclean-generic distclean-tags \
	distdir dvi dvi-am html html-am info info-am install \
	install-am install-binPROGRAMS install-data install-data-am \
	install-dvi install-dvi-am install-exec install-exec-am \
	install-gingerblueDATA install-gingerblueHEADERS install-html \
	install-html-am install-info install-info-am install-man \
	install-pdf install-pdf-am install-ps install-ps-am \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic pdf pdf-am ps ps-am \
	tags tags-am uninstall uninstall-am uninstall-binPROGRAMS \
	uninstall-gingerblueDATA uninstall-gingerblueHEADERS

.PRECIOUS: Makefile


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
